[DM-1on1-Blood_Money_Beta1 UTUIDataProvider_MapInfo]
MapName=DM-1on1-Blood_Money_Beta1
FriendlyName=DM-1on1-Blood_Money_Beta1
NumPlayers=2 Players       Author: Crayfish 
PreviewImageMarkup=<Images:DM-1on1-Blood_Money_Beta1.MapPic.map-pic-DM-1on1-Blood_Money->
Description=An entire district of the Axon metropolis is sealed off by the Asian street gangs who control it, to play host to a death duel for the pleasure of the cities corporate bosses and high stakes gamblers. It is said that only skilled snipers leave the Blood Money district alive.